<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<?php include(DEDEMEMBER."/templets/head_inc.htm"); ?>
<title>修改音乐 - <?php echo $cfg_webname; ?></title>
<link href="/templets/skin/cm.css" rel="stylesheet" type="text/css" />
<link href="/templets/skin/default.css" rel="stylesheet" type="text/css" />
<link href="/member/images/myfriend.css" rel="stylesheet" type="text/css" />
<script language="javascript" type="text/javascript" src="/include/dedeajax2.js"></script>
<script type="text/javascript" src="js/box.js"></script>
<script language="javascript" type="text/javascript">
<!--
	function CheckLogin(){
	  var taget_obj = document.getElementById('_userlogin');
	  myajax = new DedeAjax(taget_obj,false,false,'','','');
	  myajax.SendGet2("/member/ajax_loginsta.php");
	  DedeXHTTP = null;
	}
-->
</script>
 <script type="text/javascript" charset="utf-8" src="/KindEditor/kindeditor.js"></script>
  <script type="text/javascript">
    KE.show({
        id : 'content_1',
        cssPath : './index.css',
        items : [
        'undo', 'redo', 'fontname', 'fontsize', 'textcolor', 'bgcolor', 'bold', 'italic', 'underline','removeformat', 'justifyleft', 'justifycenter', 'justifyright','emoticons']
    });
  </script>
<script language="javascript">
<!--
function checkSubmit()
{

	if(document.form1.title.value==""){
		alert("歌曲名字没有填写！");
		document.form1.title.focus();
		return false;
	}

	if(document.form1.typeid.value==0){
		alert("你好像忘记了给歌曲分类！");
		return false;
	}


	if(document.form1.dizhi.value==""){
		document.form1.dizhi.focus();
		alert("歌曲地址都没写,怎么播放?");
		return false;
	}

}
function $Nav(){
	if(window.navigator.userAgent.indexOf("MSIE")>=1) return 'IE';
	else if(window.navigator.userAgent.indexOf("Firefox")>=1) return 'FF';
	else return "OT";
}
function SelectMedia(fname){
	if($Nav()=='IE'){ var posLeft = window.event.clientX-200; var posTop = window.event.clientY; }
	else{ var posLeft = 100;var posTop = 100; }
	window.open("http://localhost/member/uploads_add.php?mediatype=3&keyword=&f="+fname, "popUpFlashWin", "scrollbars=yes,resizable=yes,statebar=no,width=500,height=350,left="+posLeft+", top="+posTop);
}
-->
</script>
</head>
<body>
<?php include(DEDEMEMBER."/templets/head.htm"); ?>


<div class="bgcolor_w con_2">
    <div class="fL_">
        <div class="bordercolor_g3 con_2L4">
            <div class="con_2L4t">
                <div class="cont_">
                    <h4>发表歌曲</h4>
                </div>
				<div id="div_note_op_" class="fR_">
                <a class="cc" style="vertical-align:middle;" href="content_list.php?channelid=1">管理我的音乐</a></div>
            </div>
            <div class="con_2L19c1">
                <div class="con_2L19c1_L3">
                    <span>1.发表歌曲</span>
                </div>
                <div class="con_2L19c1_L2 con_2L19c1_L4">
                </div>
                <div class="bordercolor_g3 con_2L19c1_L1 con_2L19c1_L5">
                    <span>2.等待管理员审核</span>
                </div>
                <div class="con_2L19c1_L2">
                </div>
                <div class="bordercolor_g3 con_2L19c1_L1">
                    <span>3.显示在网站首页和相关栏目</span>
                </div>
            </div>
 <form class="mTB10 mL10 mR10" name="form1" action="article_edit.php" method="post" enctype="multipart/form-data" onsubmit="return checkSubmit();">
          <input type="hidden" name="dopost" value="save" />
          <input type="hidden" name="idhash" value="<?php echo md5($row['id'].$cfg_cookie_encode); ?>" /><input type="hidden" name="aid" value="<?php echo $row['id']; ?>" />
          <input type="hidden" name="channelid" value="<?php echo $row['channel']; ?>" />

<input class="file" name="litpic" type="file" id="litpic" style="width:408px; display:none;"   />
            <div class="con_2L18c3">
            <span> 歌曲名字:</span>  <input name="title" type="text" class="bordercolor_b2 tt" id="title" style="width:340px;" value="<?php echo $row['title']; ?>"/> 
            <span> 所属分类:</span>  <?php
    $typeOptions = GetOptionList($row["typeid"],$row["channel"]);
    echo "<select name='typeid' size='1'>\r\n";
    echo $typeOptions;
    echo "</select>";
		?>
            </div>
			<div class="con_2L18c3">
                <span> 歌曲地址:</span>  <input name="dizhi" type="text" id="dizhi" class="bordercolor_b2 tt" value="<?php echo($addRow['dizhi']); ?>" style="width:340px;" readonly/> <input name='dizhi_bt' type='button'  value='浏览...' onClick="SelectMedia('form1.dizhi')" class="btna" style="width:70px;"/>
            </div>
            <div class="con_2L18c3">
			<span> 歌词以及简介:</span><span class="gray_" style="margin-left:10px;">不知道歌词或任何关于歌曲的资料,请不要乱填写. </span>
             <textarea id="content_1" name="body" style="width:700px;height:250px;visibility:hidden;"><?php echo($addRow['body']); ?></textarea>  <input type='hidden' name='dede_addonfields' value="dizhi,media;geshou,text;yuyan,text;zuozhe,text">
            </div>
			 <?php
      //游客强制加验证码，会员则判断后台开关
      if(!$cfg_ml->IsLogin() || $cfg_vdcode_member=='Y'){
      ?>
            <div class="con_2L18c3">
              <span> 填写验证码:</span>  <input name="vdcode" type="text" id="vdcode" class="bordercolor_b2 tt" style="width:70px;"/><span class="gray_"> <img src='../include/vdimgck.php' width='50' height='20' align="absmiddle" alt="看不清？点击更换"  style="cursor:pointer" onclick="this.src=this.src+'?'" />  温馨提示: 请认真填写上面内容, 不要发表任何违规内容. 否则将会被删除</span>  
            </div>
		 <?php
      }else {
      	echo "<input name='vdcode' type='hidden' id='vdcode' value='notuse' />";
      }
      ?>	
            <div class="con_2L18c3">
              <div class="fR_">
                    <input class="bgcolor_w xx" type="reset" onclick="location.reload();" value="重写" />
                    <input type="submit" class="color_green bgcolor_w tp" value="修改啦!" />
                </div>
            </div>
			</form>
        </div>
    </div>
    
    <?php include(DEDEMEMBER."/templets/right.htm"); ?>
</div>

<div id="foot_"></div>
<?php include(DEDEMEMBER."/templets/foot.htm"); ?>
<div class="foot_bottom"></div> 
</body>
</html>
